Index: trunk/MagicSoft/Simulation/Detector/Camera/input.card
===================================================================
--- trunk/MagicSoft/Simulation/Detector/Camera/input.card	(revision 2392)
+++ trunk/MagicSoft/Simulation/Detector/Camera/input.card	(revision 5072)
@@ -1,127 +1,49 @@
 camera 0.7
-#
-# Enter the input card for each telescope (0, 1, ...) that you want to
-# simulate
-input_file  0  /disc02/Data/RefData/Protons/Proton_0/Proton_0_90_4_0to0.rfl
-#
-# qe file name for each telescope (0, 1, ...)
-qe_file  0  ../Data/qe-emi-coat.RFL.dat
-#
-# Reflector format file that gives the NSB from the stars
-#starfield_file    /remote/disc02/magic/Data/RefData/CrabNebula.rfl 
-#
-# Center of the FOV for stars light, right information should
-# be here since it is no checked in the Camera program (RA and DEC)
-#starfield_center  5 34 32 22 00 55
-#
-# Output file with a brief summary about trigger
-data_file test.dat
-#
-# Root file with the output information
-root_file test.root
-#
-# Number of telescopes
+# Number of telescopes:
 ct_num 1
-#
-# Camera geometry ( code(ct=0)+10*code(ct=1)+100* ... )
+# Telescope geometry type:
 ct_geom 1
-#
-# Directory to look for the NSB database (it should finish with /)
-nsb_directory /remote/disc02/magic/Data/StarLight/Fwhm20/
-#
-# Directory to look for the NSB database for outer pixels 
-# (it should finish with /)
-nsb_dir_outer /remote/disc02/magic/Data/StarLight/Fwhm20/
-#
-# Diskriminator and response properties (gate_lentgh, minimum overlaping time,
-# amplitude and fwhm) needed for the trigger studies
+# Quantum efficiency file:
+qe_file 0  /home/magic/MagicProgs/Simulation/Detector/Data/qe-emi-coat.RFL.dat
+# Input file (one per telescope):
+input_file 0 /home/magic/tmp/Gamma_Short.rfl
+# Ascii output file name:
+data_file /home/magic/tmp/Gamma_Short.dat
+# root output file name:
+root_file /home/magic/tmp/Gamma_Short.root
+# Trigger characteristics: gate length (ns), min. overlapping time (ns),
+# amplitude and FWHM of (gaussian) single phe response for trigger:
 trigger_prop 3.0 0.25 1.0 2.0
-#
-# Trig electronic noise (the width of the gaussian noise is that times
-# the amplitude of the single phe response for the trigger)
-trig_noise 0.3
-#
-# Fadc properties (integral and fwhm) needed for the fadc simulation
-fadc_prop 6.3 5.0
-#
-# Fadc properties (integral and fwhm) for the outer pixels
-fadc_outer 6.3 5.0
-#
-# Fadc electronic noise (width of the gaussian on top of FADC signal in 
-# FADC counts)
-fadc_noise 2.0 1.0
-#
-# Fadc pedestal (10 by default)
-fadc_pedestal 10.0
-#
-# Trigger loop mode (theshold(low, high and step), multiplicity and topology)
-#trigger_loop 1.0 2.05 0.5 3 4 0 0
-#
-# Single trigger mode (telescope, theshold, multiplicity and topology) 
-# for each CT (0, 1, .. )
-trigger_single 0 4.0 4 2
-#
-# Pixels with special trigger threshold (one line for each pixel)
-#pixel_thres 37 7.0
-#
-# Numper of (phe/ns) from NSB per pixel to (rise) discriminator threshold
-#secure_disc 50.0 7.0 
-#
-# Write also images that do not trigger
-#write_all_events
-#
-# Do not write Mc information
-#nowrite_McEvt
-#
-# Do not write Raw Evt information
-#nowrite_RawEvt
-#
-# Write Mc trigger information
+# L1 Trigger condition: CT number, threshold (mV), multiplicity and topology:
+trigger_single 0 4 4 2
+# Switch on NSB:
+nsb_on
+# Number of photons from the diffuse NSB (nphe / ns 0.1*0.1 deg^2 239 m^2) and
+# minimum number of phe from shower required to simulate NSB:
+nsb_mean 0.13 30
+# Starfield (see Starfieldadder program)
+# starfield_file /home/magic/MagicProgs/Simulation/Detector/Starfield/starfield.rfl
+# Electronic noise in FADC (sigma in ADC counts): Inner pixels, outer pixels, digital noise: 
+fadc_noise 1.48 2.1 0.
+# Mean pedestal per slice (ADC counts):
+fadc_pedestal 10.
+# Additional sigma of mirror spot (cm):
+sigma_xy_cm_spot 2.
+# Fraction of currently active mirror:
+mirror_fraction 0 1.
+# Seeds for random number generation:
+seeds 66767 45069
+# Directory where NSB database can be found for inner and outer pixels:
+nsb_directory  /home/magic/MagicProgs/Simulation/Detector/StarLight/p016/inner/
+nsb_dir_outer  /home/magic/MagicProgs/Simulation/Detector/StarLight/p016/outer/
+# FADC properties: shape of single phe response (1 means realistic one, from
+# Pulpo setup), integral in FADC counts for 1 phe. (3rd argument is ignored unless
+# gaussian shape - 1st argument=0 - was chosen) :
+fadc_prop 1 7.3 5.0
+# Same as above for outer pixels:
+fadc_outer 1 2.5 5.0
+# Write to output trigger information:
 write_McTrig
-#
-# Write Mc fadc information
+# Write to output FADC information:
 write_McFadc
-#
-# Switch off the Electronic Noise
-#elec_noise_off
-#
-#Switch on Star Field Rotation
-#sfr_on
-#
-# Switch on NSB
-nsb_on
-#
-# Switch off NSB
-#nsb_off
-# Number of photons from the diffuse NSB (nphe / ns 0.1*0.1 deg^2 239 m^2) and
-# minmum number of phe from shower required to simulate NSB
-nsb_mean 0.13 1
-#
-# Show signal of diskriminator on the screen
-#trigger_scan
-#
-# Show signal of FADC on the screen
-#fadc_scan
-#
-# Select Energy of particles
-#select_energy 0 10000000000
-#
-# Skip showers (interactive)
-#skip
-#
-#Data from STDIN
-#data_from_stdin
-#
-# Seeds for random numbers
-seeds 6520 10406
-#
-#
-# Distance from source position to camera center (Theta, phi)
-source_offset 0.0 0.0
-#
-#
-# End of steercards
 end_file
-
-
-
